Random Example Email Generator
API Documentation
GET
https://randomdatatool.com/api/internet/exampleemailQuery Parameters
| Parameter | Type | Description |
|---|---|---|
| count | int | Number of entries to return. Default: 10. Max: 1000. |
| add_first_name | bool | Include the generated first name in the payload. |
| add_last_name | bool | Include the generated last name in the payload. |
| to_upper_case | bool | Transform the result string to uppercase. |
| to_lower_case | bool | Transform the result string to lowercase. |
Response JSON
{
"status": "success",
"data": [
],
"count": 2
}
"status": "success",
"data": [
{
"email": "Serenity23@example.com",
"first_name": "Helmer",
"last_name": "Spinka"
}
,{
"email": "Jan_Lysanne21@example.org",
"first_name": "Lysanne",
"last_name": "Gorczany"
}
"count": 2
}
Implementation
curl -X GET "https://randomdatatool.com/api/internet/exampleemail?add_first_name=true&add_last_name=true&to_upper_case=true&count=10"